.page-title {
    width: 100%;
    background: #333333;
    color: #fff;
    font-weight: normal;
}

.page-title h1 {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    padding: 5px 14px;
}

.content {
    margin-top: 20px;
}

.content ul li{
    list-style-position: inside;
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 5px;

}